2593506 - Unable to install IPW Add-on using Netweaver 7.52. | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2593506 - Unable to install IPW Add-on using Netweaver 7.52.

Symptom

When trying to install the IPW (add-on) in Fiori ABAP system we get an error "Non-permitted release of add-on SAP_GWFND installed".


Read more...

Environment

  • SAP Product and Quotation Management for Insurance 2.0
  • SAP Product Lifecycle Management for Insurance
  • SAP Underwriting for Insurance 2.0
  • SAP Insurance Portals and Workspaces 1.0

Product

SAP Product and Quotation Management for Insurance 2.0

Keywords

SAP FIORI, FRONT-END SERVER 4.0, SAP_UI 752, IPW ADD-ON, ADDON , KBA , FS-IPW , Insurance Portals & Workplaces , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.